{
  "pages": [
    "pages/index/index",
    "pages/index/yydb",
    "pages/index/info",
    "pages/index/yypz",
    "pages/index/card",
    "pages/index/cardDetail",
    "pages/public/register",
    "pages/public/login",
    "pages/public/wxLogin",
    "pages/public/forget",
    "pages/set/phone",
    "pages/set/userinfo",
    "pages/user/my",
    "pages/user/coupon",
    "pages/user/becomeVip",
    "pages/order/order",
    "pages/order/success",
    "pages/order/expressInfo",
    "pages/order/orderDetail",
    "pages/order/evaluate",
    "pages/order/orderRefund",
    "pages/jdr/center",
    "pages/jdr/order",
    "pages/jdr/evaluate",
    "pages/money/pay",
    "pages/money/paySuccess",
    "pages/money/wallet",
    "pages/money/balance",
    "pages/money/withdrawal",
    "pages/money/recharge",
    "pages/user/mycardDetail",
    "pages/redirect/redirect",
    "pages/user/extension",
    "pages/user/shareQrCode"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "陪诊",
    "navigationBarBackgroundColor": "#FFFFFF",
    "backgroundColor": "#f8f8f8"
  },
  "tabBar": {
    "color": "#C0C4CC",
    "selectedColor": "#5DBC7C",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/tabBar/tab-home.png",
        "selectedIconPath": "static/tabBar/tab-home-current.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/order/order",
        "iconPath": "static/tabBar/tab-cate.png",
        "selectedIconPath": "static/tabBar/tab-cate-current.png",
        "text": "订单"
      },
      {
        "pagePath": "pages/user/my",
        "iconPath": "static/tabBar/tab-my.png",
        "selectedIconPath": "static/tabBar/tab-my-current.png",
        "text": "我的"
      }
    ]
  },
  "usingComponents": {}
}